Bug 720804 - (kross-interpreters) Review Request: kross-interpreters - Kross interpreters
Review Request: kross-interpreters - Kross interpreters
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kde-reviews kde-4.7
  Show dependency treegraph
 
Reported: 2011-07-12 15:48 EDT by Rex Dieter
Modified: 2011-07-15 10:36 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-15 10:36:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
jreznik: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Comment 1 Jaroslav Reznik 2011-07-14 09:17:36 EDT
Name: ok
Summary: ok
License: ok
URL: ok
Sources: ok (md5sum 3050eb299dbc665775e394ab8e536972)
BRs: ok
Subpackages: ok
Macros used consistently: ok
No docs: please contact upstream to create proper releases of the splitted packages
Ldconfig not needed as it contains kross plugins.

rpmlint kross-interpreters.spec
0 packages and 1 specfiles checked; 0 errors, 0 warnings.

Really simple review, APPROVED
Comment 2 Rex Dieter 2011-07-14 09:48:12 EDT
New Package SCM Request
=======================
Package Name: kross-interpreters
Short Description: Kross interpreters
Owners: than rdieter jreznik ltinkl rnovacek
Branches: f15
Comment 3 Jon Ciesla 2011-07-14 19:40:21 EDT
Git done (by process-git-requests).
Comment 4 Rex Dieter 2011-07-15 10:36:43 EDT
imported

Note You need to log in before you can comment on or make changes to this bug.